Bug 438782 - /usr/bin/livecd-iso-to-disk: line 200: [: : integer expression expected
/usr/bin/livecd-iso-to-disk: line 200: [: : integer expression expected
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 00:56 EDT by Jens Petersen
Modified: 2008-07-04 03:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: 017.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-04 03:25:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-03-25 00:56:40 EDT
Description of problem:
When running livecd-iso-to-disk it outputs shell error message (warning).

Version-Release number of selected component (if applicable):
livecd-tools-015-1.fc9

How reproducible:
every time

Steps to Reproduce:
$ sudo livecd-iso-to-disk --noverify Fedora-9-Beta-Live-i686.iso /dev/sdb1 
  
Actual results:
/usr/bin/livecd-iso-to-disk: line 200: [: : integer expression expected
Already set up as live image.  Deleting old in fifteen seconds...


Expected results:
Already set up as live image.  Deleting old in fifteen seconds...
Comment 1 Jeremy Katz 2008-03-25 07:10:27 EDT
This is fixed in git already
Comment 2 Rahul Sundaram 2008-04-11 15:29:56 EDT
Have you pushed an update. I still see this with the latest version


# rpm -q livecd-tools

livecd-tools-015-1.fc9.i386

Comment 3 Bug Zapper 2008-05-14 02:49:20 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jens Petersen 2008-07-04 03:25:08 EDT
Thanks

Note You need to log in before you can comment on or make changes to this bug.